summaryrefslogtreecommitdiff
path: root/cpp/tests/run-python-tests
diff options
context:
space:
mode:
Diffstat (limited to 'cpp/tests/run-python-tests')
-rwxr-xr-xcpp/tests/run-python-tests2
1 files changed, 1 insertions, 1 deletions
diff --git a/cpp/tests/run-python-tests b/cpp/tests/run-python-tests
index 5148f644eb..e2e45f9ea9 100755
--- a/cpp/tests/run-python-tests
+++ b/cpp/tests/run-python-tests
@@ -41,7 +41,7 @@ sleep 4
# Run the tests.
( cd $abs_srcdir/../../python \
- && python ./run-tests -v -I cpp_failing.txt ) || fail=1
+ && python ./run-tests -v -I cpp_failing.txt -s ../specs/amqp.0-9.no-wip.xml ) || fail=1
kill $pid || { echo FAIL: process already died; cat log; fail=1; }